### Function: IsInvis(spawn)

**Description:**

Return's true if the spawn is invisible, otherwise false.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.

**Returns:** Return's true if the spawn is invisible, otherwise false.

**Example:**

```lua
-- made up example
function casted_on(NPC, Spawn, Message)
    if  IsInvis(Spawn) then
--    RemoveInvis(NPC,Spawn)
end
```
